Relesys API Docs

v1.3

https://api.relesystest.net/api/v1.3

Filling Reactions

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingReactions
https://api.relesystest.net/api/v1.3/serviceformModules/{moduleId}/forms/{formId}/fillingReactions
Get a list of filling reactions for the form with ID formId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
type string Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"b9da4832-735b-4bdc-8b52-333a78645bba","url":null,"fillingId":"0c953dd9-299b-4ddd-9621-be3b6e88e371","fillingUrl":null,"userId":"4abe31cd-a7a0-4faf-ae7f-d564fcc75d5d","userUrl":null,"type":"Like","creationDateTime":"2026-04-15T10:48:55.6755868+00:00"},{"id":"8aaf9ca3-e249-4b22-93a0-5b4968f46044","url":null,"fillingId":"3697c256-1b53-4350-b41a-e8ee5882dc52","fillingUrl":null,"userId":"095dcc82-7097-49ab-bdd4-dcccca21cc2d","userUrl":null,"type":"Like","creationDateTime":"2026-04-15T10:48:55.6755868+00:00"}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   type string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string